Subject: Trainer Candidate - Swati i
From: Swati i <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 07:16:11 -0400

| | Tech Support Test

Name | Swati i
E-mail | [email-masked]
Phone Number | (91) 9908011545
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharti Airtel | Manager | | 9.45L
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I have been handling training and quality for Pan India since last 2.5 years . Have a 5 years hands on sales experience where I used to handle a team of 50 people.
Have experience of getting TNI created and getting refreshers conducted

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most important and difficult situation is to keep your teams motivated . Once the team is motivated the job becomes easier .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer experience is when you have customer for life . The customer will be completely satisfied and will stick to the brand . Good customer service is when customer is satisfied but might aswell look for other options .
What according to you makes you a good candidate for this position? | I have a versatile experience in both Sales and customer service . Have directly interacted with customers and have directed the hands in the market and very well know what a customer wants .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |